List email templates
The email templates your account can apply, with name and purpose.
GET https://cotlet.dev/api/v1/ashby/email-templates
read
Returns the templates shown in the template dropdown of the Ashby email editor that your account can use, such as rejection, scheduling and offer emails. Pass a name to send_email, archive_application or send_offer_letter.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/ashby/email-templates \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("ashby", "list_email_templates") const result = await cotlet.call('ashby', 'list_email_templates'); cotlet call ashby list_email_templates Example response
{
"templates": [
{
"name": "After screen"
},
{
"name": "Still interested"
},
{
"name": "Offer letter"
}
]
}